/* CSS Document */
#banner {
	height: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #999999;
	position: absolute;
	width: 1080px;
	background-color: #666666;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	left: 6px;
	top: 5px;
	background-image: url(image/head_graphic_bg.png);
}
#PopUpBanner {
	height: 33px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #999999;
	position: absolute;
	width: 490px;
	background-color: #666666;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	left: 1px;
	top: 2px;
}
#PopUpCanvas {
	position: absolute;
	width: 490px;
	top: 61px;
	height: 400px;
	border: 1px solid #9999FF;
	background-color: #FFFFFF;
	left: 1px;
	padding: 5px;
}
#PopUpFooter {
	position: absolute;
	width: 480px;
	top: 466px;
	height: 20px;
	border: 1px solid #9999FF;
	background-color: #D8D8EB;
	left: 1px;
	padding: 10px;
}
.PopUpFeature {
	font-size: 80%;
	height: 400px;
	padding-top: 50px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	top: 0px;
	width: 500px;
	border: 1px solid #9999FF;
}
#Canvas {
	position: absolute;
	width: 1080px;
	top: 200px;
	height: 2600px;
	border: 1px solid #9999FF;
	background-color: #FFFFFF;
	left: auto;
}
#Canvas .head {
	height: 40px;
	width: 740px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#feature {
	font-size: 80%;
	height: 1100px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 170px;
	top: 100px;
	width: 710px;
	border: 1px solid #9999FF;
	float: left;
}
.Hi_Light_Text {
	font-family: "MS Sans Serif";
	font-size: 24px;
	color: #FF9900;
	word-spacing: 2em;
}
body {
	background-image: url(bg_grad.jpg);
	background-color: #cccccc;
}
body,td,th {
}
.style1 {
	font-size: medium;
	height: 900px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	top: 150px;
	width: 550px;
	border: 1px solid #9999FF;
	font-family: "MS Sans Serif";
	color: #666666;
}
.InputBoxLong2 {
	width: 490px;
	height:20px;
	border: 1px solid #7F9DB9;
	font-family:"Tahoma";
	font-size: 12px;
}
.InputBoxLong2Blue {
	width: 490px;
	border: 1px solid #7F9DB9;
	font-family: "MS Sans Serif";
	font-size: 14px;
	background-color: #D7EEF4;
}
.InputBoxLong {
	width: 595px;
	border: 1px solid #7F9DB9;
	font-family: "Tahoma";
	font-size: 12px;
}

.InputBoxMidium {
	width: 300px;
	height: 20px;	
	border: 1px solid #7F9DB9;
	font-family:"Tahoma";
	font-size: 12px;
}
.InputBoxMidium2 {
	width: 255px;
	border: 1px solid #7F9DB9;
	font-family: "MS Sans Serif";
	font-size: 14px;
	background-color: #D7EEF4;
}
.InputBoxCongenital {
	width: 400px;
	height: 50px;	
	border: 1px solid #7F9DB9;
	font-family: "Tahoma";
	font-size: 12px;
}
.InputBoxMidium3 {
	width: 380px;
	height: 20px;
	border: 1px solid #7F9DB9;
	font-family: "Tahoma";
	font-size: 12px;
}
.InputBoxShort {
	width: 150px;
	height: 20px;
	border: 1px solid #7F9DB9;
	font-family:"Tahoma";
	font-size: 12px;
}
.InputBox {
	width: 255px;
	border: 1px solid #7F9DB9;
	font-family: "MS Sans Serif";
	font-size: 14px;
}
.InputBoxUser {
	width: 125px;
	border: 1px solid #7F9DB9;
	font-family: "MS Sans Serif";
	font-size: 14px;
}
.InputBoxShort2 {
	width: 80px;
	height: 20px;
	border: 1px solid #7F9DB9;
	font-family: "Tahoma";
	font-size: 12px;
}
.InputBoxShort3 {
	width: 100px;
	height: 20px;
	border: 1px solid #7F9DB9;
	font-family:"Tahoma";
	font-size: 12px;
}
.InputBoxShort4 {
	width: 180px;
	height: 20px;
	border: 1px solid #7F9DB9;
	font-family:"Tahoma";
	font-size: 12px;
}
.InputBoxShort5 {
	width: 50px;
	height: 20px;
	border: 1px solid #7F9DB9;
	font-family:"Tahoma";
	font-size: 12px;
}
.InputBoxShort4Blue {
	width: 180px;
	border: 1px solid #7F9DB9;
	font-family: "MS Sans Serif";
	font-size: 14px;
	background-color: #D7EEF4;
}
.InputBoxShort2fixed {
	width: 80px;
	border: 1px solid #7F9DB9;
	font-family: "MS Sans Serif";
	font-size: 14px;
	background-color: #D7EEF4;
}
.ComboBoxLong {
	width: 450px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
	color:#333333;
}
.ComboBoxLong2 {
	width: 380px;
	border: 1px solid #99CCFF;
	font-family: "MS Sans Serif";
	font-size: 14px;
}
.ComboBox {
	width: 255px;
	height: 20px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
}
.ComboBoxMedium2 {
	width: 180px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
}
.ComboBoxMedium2Blue {
	width: 180px;
	border: 1px solid #99CCFF;
	font-family: "MS Sans Serif";
	font-size: 14px;
	background-color: #D7EEF4;
}
.ComboBoxMedium {
	width: 220px;
	height: 20px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
}
.ComboBoxCongenital {
	width: 150px;
	height: 20px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
}
.ComboBoxShort {
	width: 100px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
}
.ComboBoxShort2 {
	width: 120px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
}
.ComboBoxShort3 {
	width: 45px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
}
.ComboBoxYear {
	width: 85px;
	height: 20px;
	border: 1px solid #99CCFF;
	font-family: "Tahoma";
	font-size: 12px;
	color:#333333;
}
.ValidateText {
	font-family: "Tahoma";
	font-size: 11px;
	color: #EA0000;
}

.BlueLabel {
	font-family: "MS Sans Serif";
	font-size: medium;
	color: #666666;
}

.LabelShow {
	font-family: "MS Sans Serif";
	font-size: medium;
	color: #999900;
}
.LabelShowBold {
	font-family: "MS Sans Serif";
	font-size: medium;
	color: #999900;
	font-weight: bold;
	
}
.LabelShowSmall {
	font-family: "MS Sans Serif";
	font-size:small;
	color:#808000
}
.LabelShowGray{
	font-family:"Tahoma";
	font-size:12px;
	color:#949494;
}
.LabelSmallTopic{
	font-family:"Tahoma";
	font-size:xx-small;
	color:#666666;
}
.LabelShowCell{
	font-family:Tahoma;
	font-size:12px;
	color:#666666;
}
.LabelShowGrayMedium{
	font-family: "MS Sans Serif";
	font-size:medium;
	color:#666666;
}
.LabelShowGraySmall{
	font-family: "Tahoma";
	font-size:smaller;
	color:#666666;
}
.LabelShowLiteGray{
	font-family: "Tahoma";
	font-size:12px;
	color:#999999;
}
.LabelShowRed{
	font-family: "Tahoma";
	font-size:12px;
	color:#CE0000;
}
.LabelShowOrange{
	font-family: "Tahoma";
	font-size:12px;
	color:#CC6600;
}
.LabelShowGreen{
	font-family:"Tahoma";
	font-size:12px;
	color:#009933;
}
.LabelShowBlue{
	font-family: "Tahoma";
	font-size:12px;
	color:#0033CC;
}
.LabelCaption {
	font-family: "MS Sans Serif";
	font-size: x-small;
	color: #333333;
}
.LabelButton {
	font-family: "MS Sans Serif";
	font-size: x-small;
	color:#990000;
	background-color: #FF99CC;
}
.MoneySum {
	font-family: "MS Sans Serif";
	font-size: medium;
	color: #990000;
	font-style: normal;
	font-weight: bold;
}
.whiteTopic {
	font-family: "Tahoma";
	font-size: 14px;
	color: #FFF;
	font-style: normal;
}
.SubTopicHeaderNew {
	font-family: "Tahoma";
	font-size: 14px;
	color:#CC3333;
	font-style: normal;
	font-weight: bold;
}
.TopicRedHeader{
 	font-family: "Tahoma";
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	color:#930;
}
.MoneySumLight {
	font-family: "MS Sans Serif";
	font-size: medium;
	color: #990000;
	font-style: normal;
}
.PopUpHeader {
	font-family: "MS Sans Serif";
	font-size: medium;
	color: #FF9900;
	font-style: normal;
	font-weight: normal;
}

#Nav {
	font-size: 12px;
	color:#ffffff;
	background-color:#CC3300;
	text-decoration:none;
	padding: 0 25px 0 25px;
	border-right: 1px solid #000000;
	text-align:left;
	width:100%;
	top: 60px;
	position: relative;
	height: 32px;
	}

#Nav a:hover, #Nav a:focus {
	background-color:#FF9900;
	color: #990000;
	}
#Wrapper {
	width:10px;
	}
#PageNav {
	float:left;
	width: 170px;
	height: 2600px;
	background-color: #E0E2E1;
}
#Layer1 {
	position:absolute;
	width:150px;
	height:348px;
	z-index:1;
	left: 5px;
	top: 112px;
}
#Layer2 {
	position:absolute;
	width:590px;
	height:225px;
	z-index:1;
	left: 175px;
	top: 3px;
}
/************ sectionLinks styles **************/

#sectionLinks{
	margin: 0px;
	padding: 0px;
	position:absolute;
	width:170px;
	height:300px;
	z-index:1;
	background-color: #EAECEB;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image: url(bg_nav.jpg);
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}
#CopyRightLayer {
	position: absolute;
	left: 6px;
	top: 2808px;
	width: 1080px;
	height: 35px;
	z-index: 1;
}
.copyright {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000; }
#Layer3 {
	position:absolute;
	left:181px;
	top:351px;
	width:594px;
	height:1217px;
	z-index:2;
}
.style7 {
	color: #CCCCCC;
	font-size: 24px;
}
.style8 {color: #CCCCCC; font-size: 18px; }
.style10 {color: #FF9900; font-size: 18px; }
.WarnText {color:#CC3300; font-family: Tahoma; font-size: 18px; }
.styleBlueHeader {color: #8080FF; font-size: 24px; }
.styleStudentX {color:#999999; font-size: 20px; }
.CommonLabel {font-size: 12px; color:#333333}
.CommonLabelUnderline {
	font-size: 12px;
	color:#996600;
	text-decoration: underline;
}
.CommonLabel3{font-size: 14px; color:#666666}
.CommonLabelOrange{font-size: 14px; color:#CC6600}
.CommonLabel2 {font-size: 11px; color:#333333}
.CommonLabel_Head {font-size: 12px; color:#999900}
.HeadLabel {font-size: 12px; color:#CC0000; font-family:"MS Sans Serif"}
.Remark1 {font-size: 15px; color:#CC0000; font-family:"Microsoft Sans Serif"}
.style11 {font-size: 12px;}
.ButtonText {
	font-family: "MS Sans Serif";
	font-size: 14px;
}

.ButtonTextTahoma {
	font-family: "Tahoma";
	font-size: 12px;
	color:#333333;
}

.ButtonText2 {
	font-family: "MS Sans Serif";
	font-size: 14px;
	width:50px;
}

.InfoTitleText {
	font-size: 12px;
	color:#005EBB
}
.InfoTitleText2 {
	font-family: "MS Sans Serif";
	font-size: 16px;
	color:#005EBB;
	line-height: 30px;
}
.InfoTitleTextBlue{
	font-family: "MS Sans Serif";
	font-size: medium;
	color:#005EBB;
}
.InfoTitleTextOrange {
	font-family: "MS Sans Serif";
	font-size: 16px;
	color:#CC3300;
	line-height: normal;
}
.InfoTitleTextLarge {
	font-family: "MS Sans Serif";
	font-size: 16px;
	color:#005EBB
}
.InfoText {
	font-size: 12px;
	color:#666666
}
.AlertLabel {
	font-family: "MS Sans Serif";
	font-size: 16px;
	color:#990000;
	background-color:#FFCC00;
}
.StatusLabel {
	font-family: "MS Sans Serif";
	font-size:xx-small;
	color:#990000;
	background-color:#FFCC00;
}
.Newtable {
	border-top-color: #9999CC;
	border-bottom-color: #9999CC;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.Linetable {
	border-top-color: #9999CC;
	border-bottom-color: #9999CC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	background-color: #FEFAF1;
}
#Layer3 #Layer6 #showInsert .InfoText style15 a:hover {
	color: #FF0000;
}

#Layer31 {
	position:absolute;
	left:181px;
	top:211px;
	width:848px;
	height:1217px;
	z-index:2;
}

#premiumtable {

 margin: 20px auto 10px auto;
 padding: 0px;
 width: 800px;
}

input.btn1{ padding:1px 10px 2px; *padding:1px 5px 0; color:#000; white-space:nowrap; border:1px solid #999b9a; width: 70px; background-color:#ce9200; background-position:0 -450px; background-image:url(img/btn1.gif); background-repeat:repeat-x;}
input.btn2{ background-color: #FFCC99;border-color:#FFCC99; width: 40px;}
input.groovybutton
{
   font-family:Tahoma,sans-serif;
   background-color:#666699;
   color:#996600;
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffFFCC33',EndColorStr='#ffFFFFFF');
   width:80px;
}
input.groovybuttonlong
{
   font-family:Tahoma,sans-serif;
   background-color:#666699;
   color:#996600;
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffFFCC33',EndColorStr='#ffFFFFFF');
   width:150px;
}

/* table */
table.mytable
{
border:1px solid #c3c3c3;
border-collapse:collapse;
}

table.mytable th
{
background-color:#e5eecc;
border:1px solid #c3c3c3;
padding:3px;
vertical-align:top;
}

table.mytable td 
{
border:1px solid #c3c3c3;
padding:3px;
vertical-align:top;
}

#warnbox {
  border-collapse: collapse;
  border: 2px solid #D5C0C0;
}